Microsoft’s Yammer app now requires iOS 12 or later after latest app update

Microsoft Yammer app icon.
by
Email Twitter: @shuttlecock Jul 30th, 2020 inNews

After installing the latest update for the official iOS Yammer app, it will cease to function on devices running any version of the Apple operating system under iOS 12. No reason has been given for this change though it’s likely due to the added security and functionality available within later versions of iOS.

In addition to the iOS 12 requirement, this update also adds a new camera option, the ability to browse events, and an adjustment to how Dark Mode displays on polls.

Here’s the full release notes:

  • iOS 12 or later will now be required for the Yammer mobile app. iOS 11 will no longer be supported.

This release also includes new features, improvements and fixes, including:

  • Choose a new camera for creating and annotating videos.
  • Discover and browse events in your organization.
  • Improved dark mode in conversations with polls.

Yammer is a communication app designs for companies to assist productivity and connections between employees. The iOS app has received a variety of updates this year with the most-recent one adding support for the native iOS Dark Mode setting.

Does this update affect you? Let us know in the comments below and then follow us on Facebook and Pinterest for more Microsoft app content.

‎Yammer
‎Yammer
Price: Free

Share This Post:

Tags: | | |